wavesでプラグイン買ったのですがwaves update planをやらないと使用できないのでしょうか?daw上に表示されるものの使用しても開きません。

DTM | 音声、音楽65閲覧xmlns="http://www.w3.org/2000/svg">100

ベストアンサー

0

なるほど、返答ありがとうございます。 DAWに表示はされるのですが最新のv13の製品が使えなくて以前入れたV11の製品が使える状態です。central versionも13に更新済みでインストールも何度もしなおしたり徘徊先も見直したりしたのですが何故か使えません

ThanksImg質問者からのお礼コメント

waves社問い合わせて解決しました。お答えいただきありがとうございます。参考になりました。

お礼日時:10/15 15:19